// creator  : weidu.exe (version 23600)
// argument : SORCED.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SORCED~

IF ~~ THEN BEGIN 0 // from:
  SAY #9274 /* ~Young one! Please stop a while. I need your help. I am old and dying... and I've one hope left to me. In my room... there is an enchanted candle. It has one last wish spell within it. I am too weak to retrieve it, but you could.~ */
  IF ~~ THEN EXTERN ~VOICE~ 9
END

IF ~~ THEN BEGIN 1 // from: VOICE:9.0
  SAY #9275 /* ~This candle is my last chance, child. Please... bring it to me.~ */
  IF ~~ THEN EXTERN ~VOICE~ 10
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9276 /* ~Thank you, I am renewed. You have resisted great temptation for a strangers benefit. A rare act of compassion for one destined so.~ */
  IF ~~ THEN EXTERN ~VOICE~ 13
END
